Tirex::Munin::Tiledir(3pm)

NAME
Tirex::Munin::Tiledir - Parent class for Tirex munin classes using tiledir stats

SYNOPSIS
my $m = Tirex::Munin::Tiledir::SomeSubclass->new(...) $m->init();

DESCRIPTION
Parent class for Tirex munin classes using tiledir statistics.

METHODS

  $m->init_data([ statsfile => '...' ])
Initialize data source from stats file. If no stats file is given, 'stats_dir' from the config is used.